Subject: New Reply Received - Article Feedback - How do I make changes to my Buy Now default settings?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 00:37:23 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Article Feedback - How do I make changes to my Buy Now default settings?  Ticket comment <div dir="auto"><div>Hi Centrepoint.your business roll is hundred parsand bad. Only centre point and baby shope. I now everything about my purchase. Please don't things l.m craze.i have one by one your problem. <br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, 2 Sep 2020, 10:33<br>Subject: Re: [#1447990] - Article Feedback - How do I make changes to my Buy Now default settings?<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Mohsen,<br><br>
</div>
<div>

<div dir="ltr">Thank you for shopping with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div dir="ltr">We'd like to confirm you that order 9600723054 has not been placed successfully as the payment from your credit card used has been unsuccessful.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br style="font-weight:inherit;box-sizing:inherit">
</div>

<div>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to get in touch with us for further assistance.<br style="font-weight:inherit;box-sizing:inherit">
</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div><div>Your friends,</div></div>
</div>
<div>The Support Team </div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1447990